Subject: Re: [PATCH 1/5] [VLAN]: Unclassified vlan packet

From: Patrick McHardy <[email-masked]>
Date: Tue, 27 May 2008 19:48:09 +0200

Joonwoo Park wrote:
> 2008/5/26 Patrick McHardy <[email-masked]>:
>>>> BTW, I already have a patch queued to move the VLAN tag from
>>>> skb->cb to a seperate skb member to fix the the conflict with
>>>> qdiscs (this should also allow to use vlan accel through virtual
>>>> network devices later on). So please don't resend, I'll integrate
>>>> the patch on top of this change once we find a good spot for
>>>> invalidation.
>>>>
> 
> Was that patch applied to certain tree?
> If it was, may I know what tree is it?

I'm uploading it to kernel.org now, should appear within
the next 30 minutes at:

git://git.kernel.org/pub/scm/linux/kernel/git/kaber/vlan-next-2.6.git